.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.122070;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.122070;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.122070;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:691.872000px;}
.ws2{word-spacing:709.760000px;}
._d{margin-left:-3.580800px;}
._3{margin-left:-2.508800px;}
._2{margin-left:-1.081600px;}
._5{width:1.152000px;}
._7{width:267.820800px;}
._19{width:342.854400px;}
._4{width:370.604800px;}
._17{width:391.680000px;}
._c{width:397.472000px;}
._13{width:421.248000px;}
._11{width:444.704000px;}
._6{width:446.272000px;}
._0{width:458.496000px;}
._10{width:473.600000px;}
._b{width:475.097600px;}
._12{width:484.160000px;}
._a{width:496.857600px;}
._1{width:503.712000px;}
._18{width:514.944000px;}
._9{width:521.977600px;}
._1b{width:523.872000px;}
._f{width:538.924800px;}
._1a{width:547.840000px;}
._16{width:567.296000px;}
._15{width:571.648000px;}
._8{width:590.400000px;}
._e{width:598.156800px;}
._14{width:707.648000px;}
.fc3{color:transparent;}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(36,56,88);}
.fc1{color:rgb(87,87,86);}
.fs0{font-size:32.000000px;}
.fs1{font-size:64.000000px;}
.y0{bottom:-0.800000px;}
.y25{bottom:32.954400px;}
.y1f{bottom:140.623680px;}
.y1e{bottom:164.623680px;}
.y1d{bottom:188.623680px;}
.y1c{bottom:212.623680px;}
.y1b{bottom:236.623680px;}
.y1a{bottom:260.623680px;}
.y19{bottom:284.623680px;}
.y18{bottom:308.623680px;}
.y17{bottom:356.623680px;}
.y16{bottom:380.623680px;}
.y15{bottom:404.623680px;}
.y14{bottom:428.623680px;}
.y13{bottom:452.623680px;}
.y12{bottom:476.623680px;}
.y11{bottom:500.623680px;}
.y10{bottom:548.623680px;}
.yf{bottom:572.623680px;}
.ye{bottom:596.623680px;}
.yd{bottom:620.623680px;}
.yc{bottom:644.623680px;}
.yb{bottom:668.623680px;}
.ya{bottom:692.623680px;}
.y9{bottom:716.623680px;}
.y8{bottom:764.623680px;}
.y7{bottom:788.623680px;}
.y6{bottom:812.623680px;}
.y5{bottom:860.623680px;}
.y4{bottom:884.623680px;}
.y3{bottom:908.623680px;}
.y2{bottom:932.623680px;}
.y24{bottom:932.627840px;}
.y1{bottom:956.623680px;}
.y23{bottom:956.627840px;}
.y22{bottom:1089.760640px;}
.y21{bottom:1164.960640px;}
.y20{bottom:1198.560640px;}
.h2{height:29.000000px;}
.h3{height:58.000000px;}
.h0{height:1347.024000px;}
.h1{height:1348.000000px;}
.w0{width:952.441600px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x1{left:77.502400px;}
.x4{left:396.392320px;}
.x3{left:517.038240px;}
.x2{left:526.510240px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:576.560000pt;}
.ws2{word-spacing:591.466667pt;}
._d{margin-left:-2.984000pt;}
._3{margin-left:-2.090667pt;}
._2{margin-left:-0.901333pt;}
._5{width:0.960000pt;}
._7{width:223.184000pt;}
._19{width:285.712000pt;}
._4{width:308.837333pt;}
._17{width:326.400000pt;}
._c{width:331.226667pt;}
._13{width:351.040000pt;}
._11{width:370.586667pt;}
._6{width:371.893333pt;}
._0{width:382.080000pt;}
._10{width:394.666667pt;}
._b{width:395.914667pt;}
._12{width:403.466667pt;}
._a{width:414.048000pt;}
._1{width:419.760000pt;}
._18{width:429.120000pt;}
._9{width:434.981333pt;}
._1b{width:436.560000pt;}
._f{width:449.104000pt;}
._1a{width:456.533333pt;}
._16{width:472.746667pt;}
._15{width:476.373333pt;}
._8{width:492.000000pt;}
._e{width:498.464000pt;}
._14{width:589.706667pt;}
.fs0{font-size:26.666667pt;}
.fs1{font-size:53.333333pt;}
.y0{bottom:-0.666667pt;}
.y25{bottom:27.462000pt;}
.y1f{bottom:117.186400pt;}
.y1e{bottom:137.186400pt;}
.y1d{bottom:157.186400pt;}
.y1c{bottom:177.186400pt;}
.y1b{bottom:197.186400pt;}
.y1a{bottom:217.186400pt;}
.y19{bottom:237.186400pt;}
.y18{bottom:257.186400pt;}
.y17{bottom:297.186400pt;}
.y16{bottom:317.186400pt;}
.y15{bottom:337.186400pt;}
.y14{bottom:357.186400pt;}
.y13{bottom:377.186400pt;}
.y12{bottom:397.186400pt;}
.y11{bottom:417.186400pt;}
.y10{bottom:457.186400pt;}
.yf{bottom:477.186400pt;}
.ye{bottom:497.186400pt;}
.yd{bottom:517.186400pt;}
.yc{bottom:537.186400pt;}
.yb{bottom:557.186400pt;}
.ya{bottom:577.186400pt;}
.y9{bottom:597.186400pt;}
.y8{bottom:637.186400pt;}
.y7{bottom:657.186400pt;}
.y6{bottom:677.186400pt;}
.y5{bottom:717.186400pt;}
.y4{bottom:737.186400pt;}
.y3{bottom:757.186400pt;}
.y2{bottom:777.186400pt;}
.y24{bottom:777.189867pt;}
.y1{bottom:797.186400pt;}
.y23{bottom:797.189867pt;}
.y22{bottom:908.133867pt;}
.y21{bottom:970.800533pt;}
.y20{bottom:998.800533pt;}
.h2{height:24.166667pt;}
.h3{height:48.333333pt;}
.h0{height:1122.520000pt;}
.h1{height:1123.333333pt;}
.w0{width:793.701333pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x1{left:64.585333pt;}
.x4{left:330.326933pt;}
.x3{left:430.865200pt;}
.x2{left:438.758533pt;}
}
